Welcome!

Sign in with your CogSci, Facebook, Google, or Twitter account.

Or register to create a new account.

We'll use your information only for signing in to this forum.

Supported by

Version number 1.0 or greater will help, regardless of the actual state of the software

Greetings,

FYI. I'm ready to start including using JASP in some of the psyc stats courses I teach. However, my institution has a policy against installing "beta" software in teaching labs. So it will be a big help to me when the JASP version number reaches 1.0 (regardless of what the features set is. Thanks.

Comments

  • EJEJ Posts: 285

    Ah, I see. Good to know. Well we are almost there, but it looks like version 1 is probably going to take until Christmas. If it makes your institution happy you can point them to me, and I'll explain that the "beta" nature of JASP pertains not to the reliability of the software or its functionality, but to the fact that some important tests are still missing.
    Cheers,
    E.J.

Sign In or Register to comment.